Paranoid v3 - !Error: OLE DB error occured. Code 800401F0h

Spam-detecting plug-in
Junior Member
Posts: 2
Joined: Thu Apr 24, 2008 2:19 am

Paranoid v3 - !Error: OLE DB error occured. Code 800401F0h

Postby sachinkhanna » Sun Jun 21, 2009 11:45 pm

I am getting this error in the log "!Error: OLE DB error occured. Code 800401F0h" (see attached screenshot). I have ArgoSoft Mail Server .NET 1.0.6.7 with Paranoid v3.0.18 running MSSQLServer 2005 Express. Please advise
Attachments
paranoid_log.JPG

Developer
User avatar
Posts: 4431
Joined: Tue Apr 20, 2004 3:43 pm

Postby Alexander Telegin » Tue Jun 23, 2009 3:41 am


Junior Member
Posts: 2
Joined: Thu Apr 24, 2008 2:19 am

That did the trick

Postby sachinkhanna » Tue Jun 23, 2009 4:10 am

Looks like this updated version did the trick...see attached.
Attachments
paranoid_service_started.JPG

Junior Member
Posts: 49
Joined: Thu Nov 11, 2004 1:28 pm

Postby Ken Poulsen » Wed Apr 27, 2011 6:02 pm

Ive got the same problem. after i changed to MS SQL instead of MySql.

but link not working anymore, can you provide that version ? or newer version?

Developer
User avatar
Posts: 4431
Joined: Tue Apr 20, 2004 3:43 pm

Postby Alexander Telegin » Wed Apr 27, 2011 6:10 pm

Hello Ken, the fixes were added into the current version, please use this link:

http://downloads.sssolutions.net/PND3.0.18.zip

Junior Member
Posts: 49
Joined: Thu Nov 11, 2004 1:28 pm

Postby Ken Poulsen » Wed Apr 27, 2011 6:14 pm

thanks worked as it should :)

Return to Paranoid - General

Who is online

Users browsing this forum: No registered users and 2 guests